<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
* {
	margin: 0;
	padding: 0;
	border-width: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
}

div#header {
	width: 800px;
	height: 150px;
	/* background-color: yellow; */
	margin: 20px auto;
}

div#header fieldset .hidden {
	visibility: hidden;
	width: 0px;
	height: 0px;
	font-size: 0px;
}

div#header fieldset {
	width: 360px;
	height: 50px;
	background-image: url('./images/searchbg.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px auto;
}

div#header fieldset .search {
	float: left;
	width: 250px;
	height: 40px;
	margin: 5px;
	padding: 0px 10px;
	font-size: 16px;
}

div#header fieldset .btn {
	float: left;
}
</style>
</head>
<body>
	<div id="header">
		<form method="get" action="">
			<fieldset>
				<legend class="hidden"> 검색 </legend>
				<input type="text" name="search" class="search" title="검색필드" /> 
				<input	type="image" src="images/searchbtn.gif" alt="검색버튼" title="검색버튼"
					class="btn" />
			</fieldset>
		</form>
	</div>
</body>
</html>